@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,600;1,200;1,300;1,400;1,600&display=swap');
@import url('hamburger.min.css');

html,
body
{
	height: 100%;
	min-height: 100%;
}

* {
	font-family: 'Poppins', sans-serif;
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary
{
	display: block;
}

body
{
	margin: 0;
	background: #000;
	overflow-y: scroll;
}

body.locked
{
	overflow: hidden;
}

a {
	color: #30a2e4;
	text-decoration: underline;
	font-weight: 400;
}

a:hover
{
	text-decoration: none;
}

strong
{
	font-weight: 600;
}

hr
{
	background: rgba(255,255,255,.25);
	color: rgba(255,255,255,.25);
	height: 1px;
	border: none;
	margin: 0 50px;
}

div#loading-screen
{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #000;
	z-index: 1005;
}

div#loading-screen::before
{
	content: '';
	display: block;
	position: absolute;
	width: 200px;
	height: 150px;
	background: url('/img/loading.gif?2') center center no-repeat;
	background-size: contain;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

div.grid
{
	-webkit-display: flex;
	-ms-display: flex;
	display: flex;
	flex-wrap: wrap;
}

div.grid > div
{
	flex: 1 50%;
}

.tac
{
	text-align: center !important;
}

.copyright
{
	text-align: center;
	color: #666;
	font-size: 13px;
}